libqwtplot3d0-0.2.7-10.19.i586.rpm


Advertisement

Description

libqwtplot3d0 - Shared library containing the QwtPlot3D Widget set

Property Value
Distribution openSUSE Tumbleweed
Repository Science all
Package name libqwtplot3d0
Package version 0.2.7
Package release 10.19
Package architecture i586
Package type rpm
Installed size 645.72 KB
Download size 170.57 KB
Official Mirror widehat.opensuse.org
QwtPlot3D is not a program, but a feature-rich Qt/OpenGL-based C++
programming library. It provides essentially a bunch of 3D widgets
for programmers.

Alternatives

Package Version Architecture Repository
libqwtplot3d0-0.2.7-11.13.x86_64.rpm 0.2.7 x86_64 Education
libqwtplot3d0-0.2.7-11.13.i586.rpm 0.2.7 i586 Education
libqwtplot3d0-0.2.7-10.19.x86_64.rpm 0.2.7 x86_64 Science
libqwtplot3d0-0.2.7-1.1.x86_64.rpm 0.2.7 x86_64 openSUSE Oss
libqwtplot3d0-0.2.7-1.1.i586.rpm 0.2.7 i586 openSUSE Oss
libqwtplot3d0 - - -

Requires

Name Value
/sbin/ldconfig -
libGL.so.1 -
libQtCore.so.4 -
libQtGui.so.4 -
libQtOpenGL.so.4 -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libz.so.1 -

Provides

Name Value
libqwtplot3d.so.0 -
libqwtplot3d0 = 0.2.7-10.19
libqwtplot3d0(x86-32) = 0.2.7-10.19

Download

Type URL
Binary Package libqwtplot3d0-0.2.7-10.19.i586.rpm
Source Package qwtplot3d-0.2.7-10.19.src.rpm

Install Howto

  1. Add the Science repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/science/openSUSE_Tumbleweed/ science
  2. Install libqwtplot3d0 rpm package:
    # zypper install libqwtplot3d0

Files

Path
/usr/lib/libqwtplot3d.so.0
/usr/lib/libqwtplot3d.so.0.2
/usr/lib/libqwtplot3d.so.0.2.6
/usr/share/doc/packages/libqwtplot3d0/COPYING

Changelog

2017-08-17 - jengelh@inai.de
- Remove redundant license notices in %description.
- RPM group fix. Use find with {} +.
2013-03-25 - joop.boonen@opensuse.org
- Added BuildRequires: glu-devel as it's not a BuildRequirement
for Mesa-devel anymore for openSUSE > 12.2
- Cleaned the spec file up
- Corrected the package names
2010-03-17 - coyoteuser@gmail.com
- initial package for OBS based on packman version

See Also

Package Description
librbio2-2.2.6-44.9.i586.rpm MATLAB Toolbox for Reading/Writing Sparse Matrices
librbio2-2.2.6-44.9.x86_64.rpm MATLAB Toolbox for Reading/Writing Sparse Matrices
librk0-1.7-9.12.i586.rpm A C++ library for relativistic kinematics
librk0-1.7-9.12.x86_64.rpm A C++ library for relativistic kinematics
libroot-bindings-python-devel-5.34.36-25.9.i586.rpm Python extension for ROOT - development files
libroot-bindings-python-devel-5.34.38-4.8.x86_64.rpm Python extension for ROOT - development files
libroot-bindings-python5-5.34.36-25.9.i586.rpm Python extension for ROOT - runtime libraries
libroot-bindings-python5-5.34.38-4.8.x86_64.rpm Python extension for ROOT - runtime libraries
libroot-bindings-ruby-devel-5.34.36-25.9.i586.rpm Ruby extension for ROOT - development files
libroot-bindings-ruby-devel-5.34.38-4.8.x86_64.rpm Ruby extension for ROOT - development files
libroot-bindings-ruby5-5.34.36-25.9.i586.rpm Ruby extension for ROOT - run-time library
libroot-bindings-ruby5-5.34.38-4.8.x86_64.rpm Ruby extension for ROOT - run-time library
libroot-core-devel-5.34.36-25.9.i586.rpm Numerical data analysis framework - development files
libroot-core-devel-5.34.38-4.8.x86_64.rpm Numerical data analysis framework - development files
libroot-core5-5.34.36-25.9.i586.rpm Numerical data analysis framework - shared runtime libraries
Advertisement
Advertisement